A SEPA direct debit was induced


{% if customer.salutation %} {{ customer.salutation }}, {% else %} Hi {{ customer.first_name }} {{ customer.last_name }}, {% endif %}

We would like to notify you about a SEPA transaction of {{ amount.amount|money(amount.currency.code) }} to {{ contact.name }} which will be withdrawn from your bank account (IBAN ****{{ last4 }}) within 2 days.

{% if garages %} The amount will be withdrawn due to parking sessions in {% for garage in garages %} {% if not loop.first %}{% if loop.last %} and {% else %}, {% endif %}{% endif %}{{ garage.name }} {% endfor %}. {% endif %} To view more details about the origin of this payment click on the button below.

Copy the following link and paste in your browser to "View Payments":
{{ link('frontend', 'InvoiceList') }}

The SEPA direct debit will be labeled as „Accessio GmbH“ with reference ID {{ mandate_reference }} and creditor ID {{ creditor_id }}.

If you have further questions please contact us via email at {{ contact.email }}{% if contact.phone %} or phone at {{ contact.phone }}{% endif %}.
